{
  "path": "hull_sections/armor_hull_section",
  "recipe": {
    "inputs": {
      "carbon_titanium_composite": 3,
      "shield_control_circuit": 1
    },
    "output": {
      "armor_hull_section": 1
    },
    "construction_time_seconds": 180
  },
  "craft": {
    "type": "hull_sections",
    "subCategory": "misc",
    "id": "hull_sections:misc:hull_sections_armor_hull_section"
  }
}